<!DOCTYPE html>
<!-- https://colorhunt.co/palette/000000262a56b8621be3ccae -->
<head>
    <title>{{ .Site.Title }}</title>
    <style>
     * {
         padding 0;
         margin: 0;
         font-family: sans;
         font-weight: normal;
     }
     html, body {
         margin: 0;
         height: 100%;
     }
     body {
         background-color: #B8621B;
         color: #E3CCAE;
         display: flex;
         flex-direction: column;
     }
     body.error {
         background-color: #000000;
         color: #E3CCAE;
     }
     #background {
         background-image: url(/image/wip-sign.svg);
         background-repeat: no-repeat;
         background-size: contain;
         background-position-x: 50%;
         height: 60%;
     }
     body.error #background {
         background-image: none;
     }
     h1 {
         background: #262A56;
         text-align: center;
         font-size: 7em;
         margin: 0 0 .8em;
         padding: .3em .1em .2em;
     }
     body.error h1 {
         background: #000000;
     }
    </style>
    <!-- Matomo -->
    <script>
     var _paq = window._paq = window._paq || [];
     /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
     _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
     _paq.push(["setCookieDomain", "*.workinprogress.top"]);
     _paq.push(['trackPageView']);
     _paq.push(['enableLinkTracking']);
     (function() {
         var u="//analytics.workinprogress.top/";
         _paq.push(['setTrackerUrl', u+'matomo.php']);
         _paq.push(['setSiteId', '2']);
         var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
         g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
     })();
    </script>
    <noscript><p><img src="//analytics.workinprogress.top/matomo.php?idsite=2&amp;rec=1" style="border:0;" alt="" /></p></noscript>
    <!-- End Matomo Code -->
</head>
